## python-ofxparse 0.14

=== debian/changelog ===
python-ofxparse (0.14-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 25 Feb 2014 13:03:49 -0500
