=== debian/control ===
Source: python-ofxparse
Section: python
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , dh-python
  , python-all (>= 2.7~)
  , python-setuptools
  , python3-all
  , python3-setuptools
  , python-six
  , python3-six
  , python-bs4
  , python3-bs4
Standards-Version: 3.9.5
Homepage: https://sites.google.com/site/ofxparse/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-ofxparse
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: parser for Open Financial Exchange (.ofx) format files
 ofxparse is a parser for Open Financial Exchange (.ofx) format files.
 OFX files are available from almost any online banking site, so they
 work well if you want to pull together your finances from multiple
 sources. Online trading accounts also provide account statements in
 OFX files.
 .
 There are three different types of OFX files, called BankAccount,
 CreditAccount and InvestmentAccount files. This library has been
 tested with real-world samples of all three types. If you find a file
 that does not work with this library, please consider contributing the
 file so ofxparse can be improved. See the Help! section below for
 directions on how to do this.

Package: python3-ofxparse
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: parser for Open Financial Exchange (.ofx) format files
 ofxparse is a parser for Open Financial Exchange (.ofx) format files.
 OFX files are available from almost any online banking site, so they
 work well if you want to pull together your finances from multiple
 sources. Online trading accounts also provide account statements in
 OFX files.
 .
 There are three different types of OFX files, called BankAccount,
 CreditAccount and InvestmentAccount files. This library has been
 tested with real-world samples of all three types. If you find a file
 that does not work with this library, please consider contributing the
 file so ofxparse can be improved. See the Help! section below for
 directions on how to do this.
