=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=ofxparse


%:
	dh $@ --with python2,python3 --buildsystem=pybuild
