## python-ofxparse 0.15+git20161013

=== debian/changelog ===
python-ofxparse (0.15+git20161013-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 19 Oct 2016 18:52:54 +0200

python-ofxparse (0.15-3) unstable; urgency=medium

  * Bring the patch for #818132 back, upstream's code is still broken.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 19 Oct 2016 18:40:15 +0200

python-ofxparse (0.15-2) unstable; urgency=medium

  * Skip failing tests.
  * Install README.rst, not README.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 19 Oct 2016 18:08:55 +0200

python-ofxparse (0.15-1) unstable; urgency=medium

  * New upstream version.
  * Drop the patch (differently fixed upstream).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 19 Oct 2016 18:04:50 +0200

python-ofxparse (0.14-2) unstable; urgency=medium

  * Tell BeautifulSoup to use lxml explicitly.  "Patch"
    from Jelmer Vernooij.  closes: #818132.
  * Orphan the package.

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 22:06:22 -0400
