=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-ofxparse
 Section: python
 Priority: optional
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9)
   , dh-python
   , python-all (>= 2.7~)
@@ -12,7 +12,7 @@
   , python3-six
   , python-bs4
   , python3-bs4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: https://sites.google.com/site/ofxparse/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
