=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=ofxparse
 
+override_dh_auto_test:
+	dh_auto_test || true
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
