## python-ofxparse 0.19

=== debian/changelog ===
python-ofxparse (0.19-2) unstable; urgency=medium

  * QA upload.
  * Drop Python 2 support (Closes: #937967).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 05 Sep 2019 22:31:43 +0500

python-ofxparse (0.19-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.
  * Depend on lxml.
  * Add Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 05 Nov 2018 14:49:52 +0100
