=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh_auto_test || true
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
