## python-ofxparse 0.21

=== debian/changelog ===
python-ofxparse (0.21-4) unstable; urgency=medium

  * QA upload.
  * Actualy take tests into account
  * Remove usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Nov 2024 01:31:28 +0100

python-ofxparse (0.21-3) unstable; urgency=medium

  * QA upload.
  * Update homepage
  * use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Nov 2024 11:50:34 +0100

python-ofxparse (0.21-2) unstable; urgency=medium

  * QA upload.
  * Bullseye has been released, so upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Aug 2021 08:26:09 +0200

python-ofxparse (0.21-1) experimental; urgency=medium

  * QA upload.
  * New upstream version.
    - Fix DeprecationWarning (Closes: #973055)
  * Remove ambiguous paragraph in description (Closes: #782724)
  * Remove ancient python version field
  * Update VCS to salsa
  * Switch from debhelper compat 9 to debhelper-compat (= 13)
  * Add Rules-Requires-Root: no
  * Use secure URI in d/copyright
  * Bump Standards-Version to 4.5.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 17 Jul 2021 10:26:02 +0200
