=== debian/control ===
Source: python-ofxparse
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
  , dh-sequence-python3
  , python3-all
  , python3-setuptools
  , python3-bs4
  , python3-lxml
Standards-Version: 4.5.1
Homepage: https://github.com/jseutter/ofxparse
Vcs-Git: https://salsa.debian.org/debian/python-ofxparse.git
Vcs-Browser: https://salsa.debian.org/debian/python-ofxparse
Rules-Requires-Root: no

Package: python3-ofxparse
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: parser for Open Financial Exchange (.ofx) format files
 ofxparse is a parser for Open Financial Exchange (.ofx) format files.
 OFX files are available from almost any online banking site, so they
 work well if you want to pull together your finances from multiple
 sources. Online trading accounts also provide account statements in
 OFX files.
 .
 There are three different types of OFX files, called BankAccount,
 CreditAccount and InvestmentAccount files. This library has been
 tested with real-world samples of all three types.
